/* ==========================================================================
   Main.less  -  Constructs final css style sheet
   ========================================================================== */
/* ==========================================================================
   Imports
   ========================================================================== */
/* -----------------------------------------------------------------------------------------------------------------------------------
					MIXINS
-------------------------------------------------------------------------------------------------------------------------------------*/
/* Micro ClearFix Mixin */
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
/*
.curveshadow{
	position: relative;
	background-color: #fff;
	z-index: 4;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}

.curveshadow:before{
	content: '';
	position: absolute;
	z-index: -1;
	bottom: 15px;
	left: 10px;
	width: 50%;
	height: 20%;
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg) skew(-0deg);
	-moz-transform: rotate(-3deg) skew(-0deg);
	-ms-transform: rotate(-3deg) skew(-0deg);
	-o-transform: rotate(-3deg) skew(-0deg);
	transform: rotate(-3deg) skew(-0deg);
}
.curveshadow:after{
	content: '';
	position: absolute;
	z-index: -1;
	bottom: 15px;
	right: 10px;
	width: 50%;
	height: 20%;
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(3deg) skew(0deg);
	-moz-transform: rotate(3deg) skew(0deg);
	-ms-transform: rotate(3deg) skew(0deg);
	-o-transform: rotate(3deg) skew(0deg);
	transform: rotate(3deg) skew(0deg);
}
*/
/*-- media query breakpoints --*/
.sr-only {
  position: absolute;
  height: 1px;
  width: 1px;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: polygon(0px 0px, 0px 0px, 0px 0px);
  -webkit-clip-path: polygon(0px 0px, 0px 0px, 0px 0px);
  overflow: hidden !important;
}
#primary .fluid {
  padding: 2px 0 16px !important;
}
.breadcrumbs {
  padding: 0;
}
h2 {
  text-transform: none;
}
.quick_links_title {
  color: #fff;
  text-align: center;
  font-size: 1.2em;
  padding: 20px 0 30px;
}
/* FOOTER ELEMENTS */
footer.page-footer {
  border-top: 1px solid #fff;
  padding-top: 60px;
}
.footer_content > * {
  width: 33.3333% !important;
  float: left;
  color: #777f92;
}
.footer_content .widget_custom_html {
  text-align: center;
}
.footer_content .widget_media_image {
  text-align: right;
  position: relative;
  top: -20px;
}
@media only screen and (min-width: 968px) {
  #primary .fluid {
    padding: 16px 0;
  }
}
.entry-header {
  padding-left: 0;
  padding-right: 0;
}
/* MENU */
nav.main-nav .ci-home {
  font-size: 1.5em;
}
/* SIDEBAR ELEMENTS */
#content #secondary .widget:not(.widget_events) {
  padding: 0 !important;
}
#content #secondary .widget:not(.widget_events):not(.widget_quick_links):not(.widget_whats_new) > :not(h2) {
  background: white;
  border-radius: 10px;
  padding: 16px;
}
#content #secondary .widget_quick_links ul {
  margin: 0;
}
#content #secondary aside.widget {
  margin-bottom: 40px;
}
#content #secondary aside.widget > .widget-title {
  padding: 0px;
  padding-right: 0px;
  padding-bottom: 16px;
  padding-left: 0px;
  font-size: 40px;
  font-weight: 100;
  margin: 0;
}
#content #secondary aside.widget_whats_new ul li {
  background: white;
  border-radius: 10px;
  padding: 16px;
}
/* Single column pages */
.summary-grid {
  margin: 0 -10px;
}
.page-template-single-column #primary article.post {
  background: none;
  padding: 0;
  margin-right: 16px;
}
@media screen and (min-width: 1201px) {
  .page-template-single-column #primary article.post {
    margin-right: 0;
  }
}
#content #primary form.press-release-filters .pagination .current,
#content #primary form.press-release-filters .pagination .pagination-prev,
#content #primary form.press-release-filters .pagination .pagination-next {
  background: #262a37;
}
/* ELECTED OFFICIALS */
span.soe_crumb.crumb_active {
  color: #ffffff;
}
#content table .sub_header td {
  color: #ffffff;
}
.eo-table tbody tr:not(.sub_header) {
  border-color: #fbd97b !important;
}
#content #primary .eo-nav li a {
  border-color: #5d6584;
  background: #5d6584;
}
#content #primary .eo-nav li.current a {
  background: #fbd97b;
  border-color: #fbd97b;
  color: #262a37;
  text-shadow: none;
}
#primary table.eo-table {
  border-bottom: none;
}
input.eo-search-input {
  background: whitesmoke;
  padding: 9px;
}
#soe_elected_officials {
  overflow: hidden;
}
#soe_elected_officials .soe_crumbs,
#soe_elected_officials .eo-search {
  display: none;
}
#soe_elected_officials .eo-table tbody {
  display: block !important;
}
/* STICKY WIDGET NOTIFICATION STICKY */
.widget-notification.sticky {
  position: fixed;
  width: 100%;
  max-height: 20%;
  bottom: 0;
  left: 0;
  z-index: 9999;
  overflow-y: auto;
}
/* ERROR 404 PAGE */
body.error404 #content h1 {
  color: #262838;
}
/* RESPONSIVE STYLES */
@media screen and (min-width: 720px) and (max-width: 967px) {
  #secondary {
    margin-top: 0;
  }
}
@media screen and (min-width: 968px) and (max-width: 1200px) {
  nav.main-nav .parent-menu {
    margin: 0 16px;
  }
}
@media screen and (max-width: 1200px) {
  .header-wrapper .header {
    padding: 0 16px;
  }
  #primary article.post {
    margin-left: 16px;
  }
  .entry-header {
    margin-left: 16px;
  }
}
@media screen and (max-width: 967px) {
  nav.main-nav ul li.home-icon,
  .quick_links_title {
    display: none;
  }
  nav#quicklinks ul li a {
    padding: 6px 30px;
  }
  #quicklinks a .ql-title-wrapper {
    padding: 0;
  }
}
@media only screen and (max-width: 719px) {
  #primary .post:first-child {
    padding: 16px;
    margin: 0 16px;
  }
  header.page-header #page-title {
    padding: 0;
  }
  footer.page-footer .widget_text,
  footer.page-footer .widget_social_links,
  .footer_content .widget_media_image {
    width: 100% !important;
  }
  .widget_social_links ul,
  .footer_content .widget_media_image {
    text-align: center;
  }
  .footer_content .widget_media_image {
    padding-top: 20px;
  }
}
@media only screen and (max-width: 531px) {
  .header-image1,
  .header-image2 {
    display: none;
  }
  .page-wrap-inner,
  header {
    min-height: auto !important;
  }
  .page-header-wrapper {
    padding: 0;
  }
  .header,
  .header-wrapper {
    height: auto !important;
    min-height: auto !important;
  }
  .header {
    padding-bottom: 15px;
    border-bottom: 4px solid #f3da82;
  }
  header.page-header .site-title {
    margin-top: 15px;
  }
  header.page-header .site-title {
    font-size: 23px !important;
    line-height: inherit;
    margin-left: 0 !important;
  }
  header.page-header #page-title {
    min-height: auto;
  }
}
@media only screen and (max-width: 967px) {
  #mobile-search-wrapper {
    background: #5d6385;
  }
  .search-form .s,
  .search-form .ci-search {
    color: #333 !important;
  }
}
@media only screen and (min-width: 968px) {
  nav.main-nav.regular > ul > li.two-columns:hover > ul,
  nav.main-nav.regular > ul > li.two-columns > ul.focused {
    width: 449px;
    -webkit-columns: 224px 2;
    -moz-columns: 224px 2;
    columns: 224px 2;
    -webkit-column-gap: 1px;
    -moz-column-gap: 1px;
    column-gap: 1px;
    -webkit-column-rule: 1px solid #4d5057;
    -moz-column-rule: 1px solid #4d5057;
    column-rule: 1px solid #4d5057;
    background: #111620;
  }
  nav.main-nav.regular > ul > li.two-columns:hover > ul li,
  nav.main-nav.regular > ul > li.two-columns > ul.focused li {
    -webkit-column-break-inside: avoid;
    break-inside: avoid-column;
  }
}
